<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    <div class="row">
                        <div class="col-12 col-md-6 col-xl-8">
                            {label name /}
                            <div class="form-group">
                                {input name class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-sm-6 col-md-3 col-xl-2">
                            {label type /}
                            <div class="form-group">
                                {input type class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-sm-6 col-md-3 col-xl-2">
                            {label price /}
                            <div class="form-group">
                                {input price class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 form-group">
                            {label content /}
                            {input content class => 'form-control',  data-tinymce => 'default'}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {$form['isActive']|formCheckbox}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                            {input sendBack class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                            {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                        </div>
                    </div>
                {/form}
            </div>
        </div>
    </div>

</div>